/*
Theme Name: starter-child
Theme URI: http://demo.themeum.com/starter
Template: starter
Author: Themeum
Author URI: http://themeum.com/
Description: Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: THEMEUM
*/


@import url('../starter/style.css');

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);
@font-face {
  font-family: 'fontawesome';
  src: url("fonts/fontawesome/fontawesome-webfont.eot");
  src: url("fonts/fontawesome/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/fontawesome/fontawesome-webfont.woff") format("woff"), url("fonts/fontawesome/fontawesome-webfont.ttf") format("truetype"), url("fonts/fontawesome/fontawesome-webfont.svg#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
	outline: none !important;
	border-radius: 0 !important;
}

body {
	background-color: #E6E6E6 !important;
}

body > #page {
	background: url('images/background.jpg') no-repeat 0 0 fixed #E6E6E6 !important;
	background-size: cover;
	margin: auto !important;
	padding-top: 30px;
}

body > #page > #main {
	margin: auto;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
}

a {
	overflow-wrap: break-word;
	word-wrap: break-word;
}

a:link, a:visited {
	color: #3C57A3;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

a:hover, a:focus, a:active {
	color: #333333;
}

code {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	padding: 25px !important;
	border: 1px solid #3C57A3 !important;
	border-radius: 0 !important;
	color: #3C57A3 !important;
	white-space: normal !important;
	font-size: 140%;
	display: block;
	margin: 20px auto;
}

code a {
	text-decoration: underline;
}

input, textarea, select {
	border: 1px solid #333333;
	color: #333333;
	padding: 10px;
}

textarea {
	resize: none;
}

input[type="submit"] {
	background-color: #3C57A3;
	border: 0 none;
	color: #FFFFFF !important;
	padding: 10px 15px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

input[type="submit"]:hover, reset.input:hover {
	background-color: #333333;
}

.label {
	border-radius: 0;
	font-size: 100%;
	color: #333333;
}

.nopadding {
	border: none !important;
	padding: 0 !important;
}

.badge {
	display: unset;
	background-color: #3C57A3;
	font-size: 100%;
	font-weight: normal;
	line-height: normal;
}

#navigation .navbar-nav li.current-menu-item a, #navigation .navbar-nav > li.current-menu-parent > a {
	color: #E6E6E6 !important;
	background-color: #333333;
}

#login {
	background-color: #3C57A3;
	color: #FFFFFF;
}

#login .form-group {
	margin: 0;
	display: inline-block;
}

.page-wrapper {
	padding: 30px 0;
}

.light-bg {
	background-color: #E6E6E6;
}

.navbar-header {
	float: none;
	padding: 15px 0;
}

#navigation .navbar-brand {
	margin: 0;
	padding-top: 22px;
	height: 154px;
}

.navbar-brand {
	margin: 0;
	padding: 0;
	width: 50%;
}

.navbar-brand img {
	float: left;
	margin-right: 50px;
	display: block;
}

.navbar-brand h1 {
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.navbar-right {
	min-width: 240px;
}

.navbar {
	border: 0 none;
}

.navbar .navbar-collapse {
	background-color: #3C57A3;
}

.navbar > .container .navbar-brand {
	margin: 0;
}

#masthead.sticky {
	position: relative !important;
}

#masthead.sticky #navigation .navbar-nav > li > a {
	padding: 15px 20px;
}

#navigation .navbar-nav {
	float: none;
}

#navigation .navbar-nav > li > a {
	color: #FFFFFF;
	font-size: 140%;
	padding: 25px 15px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
	background-color: #333333;
}

#navigation .navbar-nav ul.sub-menu {
	width: auto;
	white-space: nowrap;
}

#navigation .navbar-nav li.menu-item-has-children ul.sub-menu {
	background-color: #333333;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	opacity: 0;
	border: 0 none;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	text-align: left;
	font-size: 120%;
}

#navigation .navbar-nav li.menu-item-has-children:hover ul.sub-menu {
	opacity: 1;
}

#navigation .navbar-nav li.menu-item-has-children ul.sub-menu li a {
	color: #FFFFFF;
	padding: 10px 15px;
	text-transform: uppercase;
}

#navigation .navbar-nav li.menu-item-has-children ul.sub-menu li a:hover {
	background-color: #3C57A3;
}

.breadcrumbs {
	background-color: #3C57A3;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 30px;
}

.breadcrumbs a {
	color: #FFFFFF;
}

.page-header .page-title {
	font-weight: normal;
	text-transform: none;
}

.entry-title {
	text-transform: none;
}

.page #main .site-content, .archive #main .site-content {
	background-color: #FFFFFF;
	border: 1px solid #3C57A3;
	margin-bottom: 30px;
	padding: 25px;
}

article iframe {
	width: 100%;
	min-height: 400px;
}
.fcbk_share iframe {min-height: none;}
.fbcb_container iframe {min-height: none;}

.single-post #content .post {
	background-color: #FFFFFF;
	border: 1px solid #3c57a3; /*border-bottom:0;*/
	padding: 25px; /*padding-bottom:1px;*/
	margin-bottom: 0; /* 2018.09.20 tartalom rafuto fix */
}
#content-bottom-area {margin-top:30px;} /* 2018.09.20 tartalom rafuto fix */

#zone4987343 + .post,
#zone5542310 + .post {	
	border-bottom: 1px solid #3c57a3!important; border-top:0!important;	
	padding-bottom:25px!important; padding-top:1px!important; 
	margin-top:-25px; 
}
.adaptive-ad-placeholder + .post {padding-top:1px!important; }

.single-post .entry-title {
	line-height: normal;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 200%;
	margin: 0;
}

.single-post #content .post-author {
	padding: 15px;
}

.single-post #content .post-author, .single-post #content .post-navigation {
	background-color: #333333;
	color: #FFFFFF;
}

.single-post #content .post-author .pull-left {
	background-color: #FFFFFF;
	margin-right: 10px;
}

.single-post #content .post-navigation {
	background: none;
	margin: 10px 0 30px 0;
}

.comments-area {
	background-color: #FFFFFF;
}

.comment-respond {
	padding: 15px;
}

.comment-reply-title {
	background-color: #3C57A3;
	color: #FFFFFF;
	padding: 15px 25px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
}

#respond input:focus, #respond textarea:focus {
	border-color: #3C57A3;
}

#comments .form-submit {
	margin: 0;
	text-align: right;
}

#comments .form-submit #submit {
	border-color: #3C57A3;
	background-color: #3C57A3;
	border-radius: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#comments .form-submit #submit:hover {
	border-color: #333333;
	background-color: #333333;
}

.post-content.media .pull-left {
	text-align: center;
	padding: 0;
	margin-right: 15px;
	border-right: 1px solid #333333;
}

.post-content.media .pull-left h4, .post-content.media .pull-left h6 {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	padding: 0 15px;
	font-size: 120%;
}

.post-content.media .publish-date .entry-date {
	font-size: 120%;
}

.post-content.media .post-format i {
	border: 1px solid #3C57A3;
}

.post-content.media:hover .post-format i {
	border: 1px solid #3C57A3;
	background-color: #3C57A3;
	color: #FFFFFF;
}

.entry-thumbnail {
	border: 0 none;
}

.entry-header .entry-meta {
	background-color: #333333;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin: 20px 0;
	padding: 5px 15px;
	color: #FFFFFF;
}

.entry-meta {
	display: inline-block;
	width: 100%;
	margin: 0;
	position:relative;
	z-index:10;
}

.entry-meta ul li, .entry-meta ul li i, .entry-meta ul li a {
	color: #FFFFFF;
}

.entry-meta ul li a:hover, .entry-meta ul li a:focus, .entry-meta ul li a:active {
	color: #48CEE2;
}

.entry-meta .fa-tags {
	margin-right: 15px;
}

.entry-meta .comments-link {
	float: right;
}

.entry-meta ul li:last-child {
	float: right;
}

.tag-links h5 {
	display: block;
	padding: 10px 25px;
	background-color: #3C57A3;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.post-author .avatar {
	max-width: 100px;
	max-height: 100px;
}

.post-author a {
	color: #FFFFFF !important;
}

.previous-post a, .next-post a {
	padding: 10px 25px;
	background-color: #3C57A3;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-decoration: none !important;
}

.post-navigation a:link, .post-navigation a:visited {
	background-color: #3C57A3;
	color: #FFFFFF;
	text-decoration: none !important;
}

.post-navigation a:hover, .post-navigation a:focus, .post-navigation a:active {
	background-color: #333333;
	color: #FFFFFF;
	text-decoration: none !important;
}

#respond .comment-reply-title {
	text-transform: none;
}

.archive .entry-thumbnail img {
	margin: auto;
}

#bottom {
	padding: 20px 0;
}

#footer-widget-area {
	padding: 20px 0;
	background-color: #FFFFFF;
}

#footer {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 300;
	line-height: normal;
}

#footer .footer-menu {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
}

#footer .footer-menu a:link, #footer .footer-menu a:visited {
	color: #FFFFFF;
}

#footer .footer-menu a:hover, #footer .footer-menu a:focus, #footer .footer-menu a:active {
	color: #E6E6E6;
}

.search .page-header {
	background-color: #FFFFFF;
	border: 1px solid #3c57a3;
	margin-bottom: 30px;
	padding: 10px;
}

.search article {
	background-color: #FFFFFF;
	border: 1px solid #3c57a3;
	margin-bottom: 30px;
}

.search .post-content.media {
	margin: 0;
}

.search .entry-title {
	margin: 10px 25px;
}

.search .entry-summary {
	font-weight: 700;
	margin: 0;
	padding: 0 25px 25px 25px;
}

.search .entry-summary p {
	margin: 0;
}



/* FRONT PAGE */

.frontpage-post-title {
	padding: 10px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	margin: auto !important;
	background-color: #3C57A3;
	color: #FFFFFF;
	font-weight: 300;
}

.frontpage-post-title a:link, .frontpage-post-title a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.frontpage-post-title a:hover, .frontpage-post-title a:focus,  .frontpage-post-title a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

.home #main article {
	background: none !important;
	margin-bottom: 30px !important;
}

.home .entry-thumbnail {
	position: relative;
	background-color: #FFFFFF;
	text-align: center;
}

.home .entry-title {
	margin: 0;
}

.home .entry-content {
	background-color: #FFFFFF;
	font-weight: normal !important;
	padding: 10px;
}

.home .entry-content p {
	margin: 0;
}

.home .vc_gitem_row .vc_gitem-col {
	background-color: #FFFFFF;
}

.home .wpb_single_image {
	margin: -10px -10px 20px -10px;
}

.home .readmore {
	margin: 0;
}

.home .readmore .vc_btn3 {
	border-color: #3C57A3 !important;
	background-color: #3C57A3 !important;
	background-image: none !important;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
}

.home .readmore .vc_btn3:hover, .readmore .vc_btn3:focus {
	border-color: #333333 !important;
	background-color: #333333 !important;
	background-image: none !important;
}

.home .vc_gitem-post-data {
	font-weight: bold;
}

a:hover.vc_gitem-link, a:focus.vc_gitem-link, a:active.vc_gitem-link {
	color: #333333;
}

.form-control {
	height: auto;
	font-size: 100%;
}

.form-control:focus, .form-control:hover {
	border-color: #3C57A3;
	box-shadow:	0 1px 1px rgba(60,87,163,0.6);
}

.pagination {
	display: block;
	border-radius: 0;
	text-align: center;
	font-weight: 700;
}

.pagination li {
	display: inline-block;
}

.pagination > li > a, .pagination > li > span {
	border: 1px solid #E6E6E6;
}

.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 0;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color: #E6E6E6;
	color: #333333;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #3C57A3;
	border-color: #3C57A3;
}

.lead_form h2 {
	display: none;
	visibility: hidden;
}

.lead_form label, .lead_form input, .lead_form select {
	display: block;
}

.lead_form input[type="radio"], .lead_form input[type="checkbox"] {
	float: left;
	margin-right: 5px;
	margin-top: 7px;
}

.lead_form button {
	background-color: #3C57A3;
	border: 0 none;
	color: #FFFFFF !important;
	padding: 18px 25px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	font-size: 16px;
}

.more-link {
	display: block;
	text-align: right;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-top: 20px;
}



/* WIDGETS */

.sidebar-inner .widget {
	background: url('images/widget-corner.png') no-repeat bottom right scroll #FFFFFF;
	border: 1px solid #3C57A3;
	padding: 25px;
	margin-bottom: 30px;
}

.sidebar-inner .widget form {
	margin: 0;
}

.widget ul li {
	border: 0 none;
	color: #333333;
	padding: 10px 0;
	border-bottom: 1px solid #EEEEEE;
}

.widget ul li:hover {
	background: none;
}

.widget ul li:first-child {
	padding-top: 0;
}

.widget ul li:last-child {
	padding-bottom: 0;
	border: none;
}

a:link.registration, a:visited.registration {
	padding: 15px 25px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	display: block;
	font-size: 26px;
	background-color: #3C57A3;
	color: #FFFFFF !important;
}

a:hover.registration, a:focus.registration, a:active.registration {
	background-color: #333333;
}

.wpb_widgetised_column .widget {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

.widget_title {
	border-bottom: 1px solid #3c57a3;
	color: #3C57A3;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-bottom: 3px;
	text-transform: uppercase;
}

.footer-wiget-area .bottom-widget {
	margin: 0;
}

.widget ul li a {
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.widget ul li a:link, .widget ul li a:visited {
	padding: 0;
	color: #333333;
}

.widget ul li a:hover, .widget ul li a:focus, .widget ul li a:active {
	padding: 0;
	color: #3C57A3;
}

.wpt_widget_content .entry-title {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.wpt_widget_content {
	border: 0 none !important;
}

.wpt_widget_content .tab_title a {
	background-color: #333333 !important;
	padding: 5px 15px !important;
    text-transform: uppercase;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	border-left: 0 none !important;
	border-bottom: 1px solid #333333 !important;
	color: #FFFFFF !important;
}

.wpt_widget_content .tab_title.selected a {
    background-color: #3c57a3 !important;
    border-bottom: 1px solid #3c57a3 !important;
	padding: 5px 15px !important;
    color: #FFFFFF;
}

#login .widget {
	font-size: 12px;
	padding: 0;
	line-height: 45px;
	text-align: right;
}

#login .widget ul li {
	padding: 0;
	border: 0 none;
	color: #FFFFFF;
	display: inline-block;
}

#login .widget ul li:first-child {
	margin-left: 0;
}

#login .widget label {
	line-height: 45px;
	margin: 0;
	font-weight: normal;
	margin-right: 5px;
}

#login .widget input {
	line-height: normal;
	margin-right: 20px;
	padding: 5px 10px;
	border: 0 none;
}

#login .widget input[type="checkbox"] {
	margin: 4px 4px 0 0;
}

#login .widget input[type="submit"], #login .widget a {
	border: 0 none;
	color: #FFFFFF !important;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	margin: 0 1px;
	padding: 5px 10px;
	text-transform: uppercase;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#login .widget input[type="submit"]:hover, #login .widget a:hover, #login .widget a:focus, #login .widget a:active {
	background-color: #333333;
}

#login .howdy {
	display: inline-block;
	margin: 0 10px;
}

#login .widget_search {
	float: left;
	margin-top: 5px;
}

.widget_wysija input[type="text"] {
	display: block;
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 5px 15px;
}

.widget_wysija {
	padding-bottom: 20px;
}

.widget_wysija input[type="submit"] {
	display: block;
	margin: auto;
}

.widget_wpt .wpt-tabs {
	margin-left: -10px;
	margin-right: -10px;
}

.feedzy-rss .rss_item .rss_image .fetched {
	outline: 1px solid #E6E6E6 !important;
}

.widget_searchwp_live_search {
	float: left;
}


/* PLUGINS */

.um-field-half {
	float: none !important;
	width: auto !important;
}

.um-button {
	border-radius: 0 !important;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}

.um-form input[type="password"], .um-form input[type="text"] {
	border-radius: 0 !important;
}

#wpbdp-search-form {
	padding: 0;
}

.wpbdp-bar .wpbdp-main-links .button, .wpbdp-search-form .submit, #wpbdp-search-form .submit, #wpbdp-search-form .reset {
	width: auto;
	font-size: 100%;
	background-color: #3C57A3;
	outline: none;
	border: 0 none;
	color: #FFFFFF !important;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 1px;
	padding: 5px 10px !important;
	text-transform: uppercase;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.wpbdp-bar .wpbdp-main-links .button:hover, .wpbdp-search-form .submit:hover, #wpbdp-search-form .submit:hover, #wpbdp-search-form .reset:hover {
	background-color: #333333;
}

.wpbdp-bar {
	border-bottom: 2px solid #3c57a3;
	margin: 15px 0 25px 0 !important;
	padding: 5px 5px 15px 5px !important;
}

form#wpbdmsearchform {
	float: right !important;
	text-align: left !important;
}

.wpbdp-bar .wpbdp-search-form {
	margin: 0 !important;
}

form#wpbdmsearchform a.advanced-search-link {
	font-size: 100% !important;
}

.wpbdp-listing-form {
	padding: 15px 0;
}

.wpbdp-form-field-type-checkbox label {
	margin-left: -20px;
	font-weight: bold;
}

.vc_pageable-load-more-btn .vc_button-2-wrapper {
	display: block !important;
}

.vc_pageable-load-more-btn .vc_grid-btn-load_more {
	width: 100%;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
}

.searchwp-live-search-results {
	border-radius: 0 !important;
}

.mymail-form label {
	line-height: normal !important;
	font-weight: normal !important;
	margin-top: 10px;
}

.mymail-form .submit-button {
	margin-top: 10px !important;
}

.facebook-widget {
	background-color: #01010D !important;
	background-image: none !important;
	border: none  !important;
	padding: 0 !important;
	text-align: center;
}



/* DEVICE */

@media (max-width: 768px) {
	body > #page {
		background: none !important;
		background-color: #e6e6e6;
	}
	
	.navbar-brand h1 {
		display: none;
		visibility: hidden;
	}
	
    .navbar .navbar-nav {
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	
	#footer {
		text-align: center;
	}
}

div[id^="goa-closeWrapper-"], div[id*="goa-closeWrapper-"] {
    background-color: #ffec01;
    padding: 3px !important;
}


#content #login {background-color: #fff; color: #333;}
#content #login .form-group {display:block;margin-bottom:15px;}
#content #login label {display: block;   margin-bottom: 5px;   font-weight: bold;}
#content #login label[for=remember] {display: inline-block;}
#content #login input[type=text],
#content #login input[type=password] {    border: 1px solid #333333;    color: #333333;    padding:10px 20px; width:100%;}
#content #login input[type=submit] { }

/* Banner wrapper for embeded banners */
.bannerWrapper {position:relative;display:block;text-align:center;padding-bottom:18px; /* 'hirdetés' szöveg */ }
	.bannerWrapper .bannerWrapperBody {position:relative;display:inline-block;}
	.bannerWrapper .bannerWrapperBody:after {content:'hirdetés';display:inline-block;padding:2px 4px; position:absolute;top:100%;right:0;color:#999;font-size:12px;}
	
	.bannerWrapper .bannerWrapperBody  > div {font-size:0;} /* nbsp fix*/
	.bannerWrapper .bannerWrapperBody  img {height:auto!important;} 

#bannerWrapper4845078 {margin-bottom:0;}


.entry-content h3 {font-size:22px;line-height:1.3;font-weight:normal!important;}
.entry-content h3.subtitle {margin-top:-20px;}
.entry-content h4 {padding-top:10px;font-weight:bold!important;font-size:20px;}
.entry-content h5 {font-weight:bold;padding-top:10px;font-size:16px;line-height: 1.4;}
.entry-content h6 {font-weight:600;font-size:14px;}
.entry-content dd + dt  {margin-top:10px;}
.entry-content div.wp-caption {margin-bottom:10px;  /* 2019.08.14 */ max-width: 100%; padding-top: 3px;}
.entry-content div.wp-caption img { /* 2019.08.14 */ max-width: 100%; margin:0 auto;}
.entry-content div.wp-caption p.wp-caption-text {padding-top:10px;padding-bottom:0;}

.wp-caption + h4 {margin-top:24px!important;}

.table-2d {margin-bottom:10px;font-size:smaller;line-height:1.3;width:100%;}
.table-2d caption {text-align: left;  padding: 5px 0;  font-size: 14px;   font-weight: bold;}
.table-2d th, 
.table-2d td {text-align:center;border:1px solid #eee;padding:4px 10px;}
.table-2d thead th {background:#3c57a3;color:#fff;border-bottom:2px solid #eee;}
.table-2d thead td {}
.table-2d tbody th {background:#f9f9f9;text-align:left;border-right:2px solid #eee;}
.table-2d tbody td {}
.table-2d tfoot td {text-align:left;font-size:smaller;}

.table-2d.program {line-height:1.4;} 
.table-2d.program th, 
.table-2d.program td {text-align:left;vertical-align:top;}
.table-2d.program th {white-space:nowrap;}
.table-2d.program td p:first-line {font-weight:bold;color:#c00000;}
.table-2d.program td ul {padding-left:20px;-webkit-padding-start:20px;}

a.btn-primary {color:#fff!important;}

blockquote p {line-height:inherit!important;font-size:14px;}
blockquote[cite]:after {content:"\2014 \2009" attr(cite);color: #999999;font-size: 14px;display: block;margin-top: 5px;}

.home #content.site-content {padding-left:0;padding-right:0;}

#related-posts-by-taxonomy-2  article {
	background: none !important;
	margin-bottom: 30px !important;
}
#related-posts-by-taxonomy-2 .entry-thumbnail {
	position: relative;
	background-color: #FFFFFF;
	text-align: center;
}

#related-posts-by-taxonomy-2 .entry-title {
	margin: 0;
}

#related-posts-by-taxonomy-2 .entry-content {
	background-color: #FFFFFF;
	font-weight: normal !important;
	padding: 10px;
	word-break: break-word;
}

#related-posts-by-taxonomy-2 .entry-content p {
	margin: 0;
}

#navigation a.navbar-brand {padding-top:0;height:80px;}
#navigation a.navbar-brand img {height:80px}
#navigation a.navbar-brand h1.description {margin:0;-webkit-margin-before:0;-webkit-margin-after:0;}
#navigation .navbar-nav > li > a {padding:15px 20px;}
@media (max-width: 640px) {
	#navigation a.navbar-brand {padding-left:15px;}
	.navbar-right {padding: 20px 20px 0;clear:both;overflow:hidden;}
}

.wp-video {margin:14px auto 10px;}

.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;margin:14px auto 10px;
}
.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.list-big-gap li {padding:5px 0;}
/* 2018.11.22 */
#scrollToTop {position:fixed;bottom:20px;right:20px;z-index:840;/*850 feluszo banner*/ display:none;width:48px;height:48px; background:#000;color:#fff;text-align:center;font-size:0; border-radius:3px;opacity:.5; transition:opacity .3s;}
#scrollToTop{
-webkit-box-shadow: 0px 0px 2px 1px rgba(255,255,255,1);
   -moz-box-shadow: 0px 0px 2px 1px rgba(255,255,255,1);
        box-shadow: 0px 0px 2px 1px rgba(255,255,255,1);
}
#scrollToTop:hover{opacity:1;}
#scrollToTop:after{content:'\F077';font-family:"fontawesome"; display:block; position:absolute;left:0;top:0;right:0;bottom:0; font-size:24px;line-height:48px;}	

.pin-icon {
	display:block;
	width:30px;height:30px;
	position:absolute;right:8px;top:-6px;
	background: url(images/pin.png) 50% 50% no-repeat;
}

.img-right {float:right;margin-left:20px;}
@media (max-width: 500px) {
	.img-right {float:none;margin-left:auto;margin-right:auto;text-align:center;}
}

/** 2019.06.12 tartalom rafuto banner fix **/
.type-post .entry-content > * {margin-top:15px;margin-bottom:0;}
.type-post .entry-content span[id|="more"] {display:block;margin-top:-20px;}

/** cikkben linkek kiemelse alahuzassal -vtomi **/
.entry-content li a,
.entry-content p a {text-decoration:underline;}
.entry-content li a:visited,
.entry-content p a:visited {color:#000;}
.entry-content p a.more-link {text-decoration:none;}
.entry-content p a.btn {text-decoration:none;}

/** 2020.01.27 uj breacrumb scheme **/
ol.si-breadcrumb {list-style:none;padding:0;margin:0;}
ol.si-breadcrumb li {display:inline-block;vertical-align:middle;padding:0;margin:0;}
ol.si-breadcrumb li.active {}
ol.si-breadcrumb li:before {content:'\203a';margin:0 5px;}
ol.si-breadcrumb li:first-child:before {display:none;}
ol.si-breadcrumb li a {}
@media (max-width: 500px) { 
	ol.si-breadcrumb li.active {max-width:268px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
}

/** 2020.02.05 hirelvel feliratkozas widget **/
#hirlevelSignup input {margin-top:10px;background:#eee; border-radius:3px; color:#3c57a3;font-size:14px;border: 0;   padding: 10px 15px;   width: 100%;}
#hirlevelSignup input::placeholder {  color: #878787;}
#hirlevelSignup button {position:relative;display:inline-block;width:100%;margin-bottom:10px;margin-top:10px;padding:10px 15px;background:#6d81ba; color:#fff!important; text-transform:uppercase;border:0;border-radius: 0;font-weight: normal;font-style: normal;text-decoration: none;letter-spacing:5px;-webkit-transition: all 300ms ease 0ms; -moz-transition: all 300ms ease 0ms;    transition: all 300ms ease 0ms;}
#hirlevelSignup button:hover {background-color:#3c57a3;}
#hirlevelSignup .aszf {font-size:12px;}
#hirlevelSignupMsg {margin-top:10px;display:none;}

.highlight {background:yellow;color:#000;border:1px solid #000;padding:10px;}

/** 2020.09.28 powerbizt cikkhez **/
.flex-power {margin-top:15px; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -webkit-align-items: strech; 	align-items: strech; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
.flex-power-item {width: 24%; border: 1px solid #eee;padding: 10px;}
.flex-power-item p {font-size: 12px;  line-height: 1.5;}
.flex-power-item img {width: 100%; max-width:300px; display: block;margin:0 auto;}
@media (max-width: 640px) { 
	.flex-power {-ms-flex-direction: column; flex-direction: column;margin-top:0;}
	.flex-power-item {width: 100%;margin-top:15px;}
}
.flex2-power {margin-top:15px; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -webkit-align-items: strech; 	align-items: strech; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
.flex2-power-item {width: 49%; border: 1px solid #eee;padding: 10px;}
.flex2-power-item p {font-size: 12px;  line-height: 1.5;}
.flex2-power-item img {width: 100%; max-width:300px; display: block;margin:0 auto;}
@media (max-width: 640px) { 
	.flex2-power {-ms-flex-direction: column; flex-direction: column;margin-top:0;}
	.flex2-power-item {width: 100%;margin-top:15px;}
}